
if exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='ort_reporteTecnico' and column_name = 'id_documento.ot')
begin
update ort_reporteTecnico set [reporteTecnico_codigo]=[numero] where reporteTecnico_codigo=''
update ort_reporteTecnico set [numero]=''
end
go
